DELETE /api/v3/accountmeter/{accountMeterId}

Delete an account meter

DeleteAccountMeterV3 Permissions: Accounts (Edit)

Request Headers

Header Value Required Description
ECI-ApiKey string Yes Your API key. See Authentication.
Content-Type application/json Yes All requests must specify JSON content type.

Path Parameters

Name Description Type Required
accountMeterId integer (int32) Required

Query Parameters

Name Description Type Required
deleteBills A true value means delete all bills that have at least 1 line for this account and meter WARNING: Bills for this account include other meters. The ENTIRE bill is deleted. This flag can only be true when: There is a single relationship between the specified account and meter boolean Optional

Responses

204 No Content The request succeeded. No content is returned in the response body.